BODY {
	background-color : #FFFFD6;
	background-image : ../images/otr.gif;
}

TD.white  {
	background-color: #FFFFF0;
	text-align:center;
}
TD.silver {
	background-color : Silver;
	text-align:center;
}
TD.red {
	background-color : Red;
	text-align:center;
	width : 7%;
}
TD.dim {
	background-color : #cd5555;
	text-align:center;
}
TD.bulb {
	background-color : #FFFACD;
	text-align:center;
}
 A:link.button
{
	color: #000000;
	font-family : monospace;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	font-size :20;
}
 A:visited.button
{
	color: #000000;
	font-family : monospace;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	font-size :20;
} 
A:active.button
 {
	color: Yellow;
	font-family : monospace;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	font-size :20;
}
